### Virtual Method

# Clapper Feature queue_item_repositioned

#### Declaration [src]

    void
    queue_item_repositioned (
      ClapperFeature* feature,
      guint before,
      guint after
    )

#### Description [src]

An item changed position within queue.

#### Parameters

`before`

  Type: `guint`

  Position from which `ClapperMediaItem` was removed.

`after`

  Type: `guint`

  Position at which `ClapperMediaItem` was inserted after removal.